ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:’’;
    content:none;
}
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500);
h1 {
    font-size: 28px;
    font-weight: 300;
    flex: 1;
}

h5 {
    font-weight: 500;
    line-height: 1.7em;
}

h6 {
    color: #666;
    font-size: 14px;
}
.product-filter {
    display: flex;
    padding: 30px 0;
}

label {
    color: #666;
    font-size: 10px;
    font-weight: 500;
    line-height: 2em;
    text-transform: uppercase;
}

.products {
    display: flex;
    flex-wrap: wrap;
}

.product-card {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    padding: 4%;
    flex: 1 16%;
    transition: all 0.3s;
    border: 1px solid #eee;
    background-color: #FFF;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.25);
}

.product-card:hover {
    background-color: whitesmoke;
    opacity: 0.9;
    /* transform: scale(1.1, 1.1); */

}

.product-image img {
    width: 100%;
}

.product-info {
    margin-top: auto;
    padding-top: 20px;
    text-align: center;
}

@media ( max-width: 920px ) {
    
    .product-card {
        flex: 1 21%;
    }
    
    .products .product-card:first-child, 
    .products .product-card:nth-child(2) {
        flex: 2 46%;
    }
    
}

@media ( max-width: 600px ) {
    
    .product-card {
        flex: 1 46%;
    }
    
}

@media ( max-width: 480px ) {
    
    h1 {
        margin-bottom: 20px;
    }
    
    .product-filter {
        flex-direction: column;
    }

    
}
